@font-face {
 font-family: riogrande;
 src: url("http://www.farmall.net.au/fonts/riogrande.eot") /* EOT file for IE */
}
@font-face {
 font-family: riogrande;
 src: url("http://www.farmall.net.au/fonts/riogrande.ttf") /* TTF file for CSS3 browsers */
}

body,p,td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }

a.main:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; text-decoration: none; }
a.main:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; text-decoration: none; }
a.main:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; text-decoration: none; }
a.main:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #006699; }

a.more:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #1c3d28; text-decoration: none; }
a.more:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #1c3d28; text-decoration: none; }
a.more:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #1c3d28; text-decoration: none; }
a.more:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #BE992E; text-decoration: none; }

a.special:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; text-decoration: none; }
a.special:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #006699; text-decoration: none; }
a.special:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #006699; text-decoration: none; }
a.special:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #006699; }

a.footer:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: none; }
a.footer:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: none; }
a.footer:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: none; }
a.footer:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #006699; }

a.link:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; } 
a.link:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; }
a.link:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; }
a.link:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #b3b3b3; }

a.linkred:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #990000; text-decoration: none; } 
a.linkred:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #990000; text-decoration: none; }
a.linkred:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #990000; text-decoration: none; }
a.linkred:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; }

a.linkblue:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #2381a3; text-decoration: none; } 
a.linkblue:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #2381a3; text-decoration: none; }
a.linkblue:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #2381a3; text-decoration: none; }
a.linkblue:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #b3b3b3; }

a.ccslink:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #2381a3; text-decoration: none; } 
a.ccslink:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #2381a3; text-decoration: none; }
a.ccslink:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #2381a3; text-decoration: none; }
a.ccslink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #565656; }

a.boldgrey:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; text-decoration: none; font-weight: bold; }
a.boldgrey:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; text-decoration: none; font-weight: bold; }
a.boldgrey:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; text-decoration: none; font-weight: bold; }
a.boldgrey:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #be992e; font-weight: bold; }

a.booknow:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #1C3D28; text-decoration: none; font-weight: bold; }
a.booknow:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #1C3D28; text-decoration: none; font-weight: bold; }
a.booknow:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #1C3D28; text-decoration: none; font-weight: bold; }
a.booknow:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #be992e; font-weight: bold; }

.date { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; }
.foot-note {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999;
	font-weight: normal;
}

.foot-note {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: normal;
}

.brown-header {
	color: #422100;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}
#riogrande {
	color: #000000;
	font-family: riogrande;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}

.general-text-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #444444;

}
.general-text-normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #444444;

}
.link { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #422100; 
	text-decoration: none; 

}
#main {
	opacity: 0.85;
    background: transparent;

}

